body.wp-singular.post-template-default.single.single-post .thm-unit-tst .blogList_single_post h2 {
    font-size: 1.6em !important;
}
.new-single-news .img_holder img {
  border-radius: 25px;
  width: 100%;
}
.new-single-news {
  font-family: "Grandis Extended" !important;
}

.new-single-news .img_holder {
  padding-top: 130px;
  padding-bottom: 80px;
}
.new-single-news .news-date {
  background-color: transparent !important;
  color: #000 !important;
  border: 1px solid rgba(212, 73, 73, 1);
  border-radius: 290px;
  font-size: 14px;
  font-weight: 500;
}
.new-single-news .post {
  max-width: 1045px;
  margin: auto;
  border: 0 !important;
}
.new-single-news .text h1,
.new-single-news .text h1 span {
  font-size: 37px;
  font-weight: 700;
  font-family: "Grandis Extended" !important;
}

.new-single-news .post {
  max-width: 1045px;
  margin: auto;
  border: 0 !important;
}
.new-single-news .text p span {
  font-size: 18px !important;
  font-family: "Grandis Extended" !important;
}
.new-single-news .text p span strong span {
  color: rgba(55, 112, 233, 1) !important;
}
.new-single-news .text ol {
  padding-left: 15px !important;
}
.new-single-news .text ol > li > ol {
  list-style: none;
  counter-reset: line;
}

.new-single-news .text ol > li > ol > li {
  position: relative;
  list-style: none !important;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
  color: #000;
}
.new-single-news .text ol > li > ol > li:before {
  position: absolute;
  left: -30px;
  display: inline-block;
  width: 23px;
  height: 23px;
  background-color: rgba(212, 73, 73, 1);
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  display: flex;
  font-weight: 700;
  justify-content: center;
  align-items: center;
  counter-increment: line;
  content: counter(line);
}
.new-single-news .share-options {
    display: flex !important;
    align-items: center;
    gap:12px;
    margin-bottom:60px !important;
    margin-top:10px;
}
.new-single-news .share-options  i{
    color:#000;
    border: 1px solid rgba(55, 112, 233, 1);
    height:45px;
    width:45px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:100%;
    font-size:18px;
    
}
.new-single-news .text{
    padding-bottom: 0 !important;
}
.new-single-news .text h2, .new-single-news .text h2 span {
    font-size: 20px !important;
    margin-bottom: 5px !important;
}
.new-single-news .post-pagination {
    border-left: 0 !important;
    border-right: 0 !important;
    padding: 40px 0;
    height: 100%;
    display:flex;
    justify-content:space-between;
    font-size: 16px;
    font-weight: 400;
}
.new-single-news .next-post ,.new-single-news .prev-post{
    float:unset;
}
.new-single-news .img_text_bottom_wrap {
    background: rgba(55, 112, 233, 0.04);
    padding: 20px 0;
    padding-left: 13px;
    padding-right: 29px;
    border-radius: 20px;
    margin: 45px 0 !important;
}
.new-single-news .text p:has(span):has(a) {
  margin: 0 !important;
}
.new-single-news .img_text_bottom_wrap  p{
    margin:0 !important;
}
.new-single-news p:has(.img_text_bottom_wrap) {
  margin: 0 !important;
}
.new-single-news .text hr {
  height: 0 !important;
  opacity: 0 !important;
  margin:0 !important;
}
.new-single-news .text span:has(a) {
  display: flex;
  gap:10px;
}
.new-single-news .text span a{
  width:80%;
}
.new-single-news  .contact_next_p {
  font-size: 13px !important;
  padding-bottom: 6px;
  margin-bottom: 0 !important;
}
.new-single-news  .contact_next_p a{
  color: rgba(212, 73, 73, 1) !important;
  text-decoration:none !important;
}
.four-type-heat .slick_image_only .slick_image_only .slick-list.draggable {
  padding: 0 !important;
  /* overflow: visible; */
}
.fuel_box .common_inner_row:first-child img{
  height:150px;
  width:150px;
}



/* responsive css here */
@media screen and (max-width:1599px){
    .new-single-news .img_holder {
        padding-top: 100px;
    }
    .new-single-news .text p span {
        font-size: 16px !important;
    }
    .new-single-news .post-pagination {
      padding: 30px 0;
  }
  .news.style-2.new-single-news .blogList_single_post {
    padding: 0px 0 0px !important;
}
}
@media screen and (max-width:1199px){

  .new-single-news .text span a {
    width: 70%;
  }
}
@media screen and (max-width:991px){
  .new-single-news .img_holder {
    padding-top: 70px;
    padding-bottom: 50px;
  }
  .new-single-news .text h1, .new-single-news .text h1 span {
    font-size: 34px;
}
.text p img {
  float: unset !important;
  width: 100%;
  margin: 0;
}
p:has(.img_text_bottom_wrap) img {
  float: left !important;
  margin-right: 10px !important;
  width: unset;

}
.new-single-news .share-options {
  margin-bottom: 40px !important;
}
.new-single-news .post-pagination {
  padding: 15px 0;
  margin-bottom: 0px !important;
}
.new-single-news .text p span {
  font-size: 14px !important;
}
.new-single-news .text span a {
  width: 73%;
  flex-wrap: wrap;
  max-width: 900px !important;
  word-wrap: break-word;
}
}


@media screen and (max-width:767px){
  .new-single-news .text h1, .new-single-news .text h1 span {
    font-size: 29px;
    margin-bottom: 0;
  }
  .new-single-news .text span a {
    width: 64%;
    flex-wrap: wrap;
    /* max-width: 600px !important; */
    word-wrap: break-word;
}
}

@media screen and (max-width:575px){
  .new-single-news .img_holder {
    padding-top: 45px;
    padding-bottom: 38px;
  }
  .new-single-news .img_holder img {
    border-radius: 15px;
}
.new-single-news .text {
  padding: 0 !important;
  padding-top: 40px !important;
}
.new-single-news .news-date{
  left:0 !important;
}
.new-single-news .text h1, .new-single-news .text h1 span {
  font-size: 22px;
  margin-bottom: 0;
}
.new-single-news .text span:has(a) {
  gap:0px;
  flex-wrap: wrap;
}
.new-single-news .text span a{
  width: 100%;
}
p:has(.img_text_bottom_wrap) img {
  float: unset !important;
  margin-right: 0px !important;
  width: 100%;
  margin-bottom: 20px !important;
}
.new-single-news .img_text_bottom_wrap {
  padding: 20px 15px;
}
.new-single-news .post-pagination{
  font-size: 14px;
}
.new-single-news .post-pagination i {
  margin-right: 5px;
}
.new-single-news .share-options {
  padding: 0 !important;
}
}



